How to remove libvtkdicom0.7 from Debian 9 (Stretch)